/* Button Styles */
.employee-cards-slider-controls {
  display: flex;
  justify-content: flex-end;
  margin-top: -60px;
  margin-bottom: 16px;
}

.employee-cards-btn {
  font-size: 1rem;
  background-color: #b4b4b4;
  /*background: rgba(0, 0, 0, 0.8);*/
  color: #fff;
  opacity: .75;
  border: none;
  cursor: pointer;
  border-radius: 15px;
  height: 3em;
  width: 2em;
  transition: opacity 0.3s ease;
  align-items: center;
}

.employee-cards-btn svg {
  fill: #fff;
  height: 1em;
  width: 1em;
  margin-top: 6px !important;
}

.employee-cards-btn:hover {
  opacity: 1;
}

.employee-cards-btn-prev {
  margin-right: 5px;
}

.employee-cards-btn-prev svg {
  transform: scaleX(-1);
}


/* Slider Styles */
.employee-cards-slider {
  box-sizing: border-box;
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-bottom: 50px;
}

.employee-cards-track {
  display: flex;
  /* gap: 1.45rem; */
  transition: transform 0.4s ease;
}

.employee-card-slide {
  flex: 0 0 100%;
  box-sizing: border-box;
}
.employee-card-slide {
  flex: 0 0 calc((100% - 31px) / 2);
  margin-right: 30px;
  box-sizing: border-box;
}

.employee-card-slide:nth-child(2) {
  margin-right: 0px;
}

.employee-card-slide:nth-child(3) {
  margin-left: 30px;
}

@media (min-width: 768px) {
  .employee-card-slide {
    flex: 0 0 calc((100% - 61px) / 3);
    margin-right: 30px;
  }
  .employee-card-slide:nth-child(3) {
    margin-right: 0px;
  }

  .employee-card-slide:nth-child(4) {
    margin-left: 30px;
  }
}

@media (min-width: 992px) {
  .employee-card-slide {
    /* flex: 0 0 calc((100% - 6rem) / 4); 3 gaps à 2rem */
    flex: 0 0 calc((100% - 91px) / 4);
    margin-right: 30px;
  }
  .employee-card-slide:nth-child(4) {
    margin-right: 0px;
  }
  .employee-card-slide:nth-child(5) {
    margin-left: 30px;
  }

}

.employee-card img {
  border-radius: 15px 15px 0 0;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.employee-card .employee-card-body {
  padding: 1.25rem 1.5rem;
  margin-top: -5px;
  border-left: 2px solid var(--wp--preset--color--theme-grey-4);
  border-right: 2px solid var(--wp--preset--color--theme-grey-4);
  border-bottom: 2px solid var(--wp--preset--color--theme-grey-4);
  border-radius: 0 0 15px 15px;
  color: var(--wp--preset--color--theme-black);
}

.employee-card-body {
  padding: 16px;
}

.employee-card-title {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 8px;
}

.employee-card-text {
  font-size: 1rem;
  margin-bottom: 1rem;
  hyphens: auto;
}

